/*
Theme Name: Elevation Child Theme
Theme URI: http://elevation.jeweltheme.com
Author: Jewel Theme
Author URI: http://jeweltheme.com
Description: ELEVATION is Multipurpose WordPress Charity Template by Jewel Theme
Version: 1.0.0
Tags: blue, green, orange, one-page, single page, multipurpose
Template: elevation
Text Domain: elevation
Domain Path: /languages/



This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


@import url('../elevation/assets/css/theme.css'); 



.footer_list {
    padding: 32px 0 15px 0;
    background: url(images/footer_logo.jpg) no-repeat center top;
    height: 290px;
}
.footer_list ul{ list-style:none; padding:0;margin: 0 0 0 45px;}
.footer_list ul li{font-size:12px; line-height:14px; font-weight:normal; color:#c7c7c7; text-transform:uppercase; float:left; margin:0 0 0 20px; width:125px;}
.footer_list ul li:first-child{margin:0 0 0 0px; width:120px;}
.footer_list ul li ul{ padding:0; margin:0; list-style:none;}
.footer_list ul li ul li{ list-style:none;font-size:12px; line-height:13px; font-weight:normal; color:#a5a4a4; padding:5px 0; margin:0; float:left; text-transform:none; display:inline;}
.footer_list ul li ul li:first-child{ width:100%;}

.footer_list ul li ul li a{font-size:12px; line-height:13px; font-weight:normal; color:#a5a4a4; text-decoration:none;}
.footer_list ul li ul li a:hover{font-size:12px; line-height:13px; font-weight:normal; color:#a5a4a4; text-decoration:underline;}

.footer_list ul li.last>ul{ padding:0; margin:0; list-style:none; width:220px;}
.footer_list ul li.last>ul li{ list-style:none;font-size:12px; line-height:13px; font-weight:normal; color:#a5a4a4; padding:3px 0; margin:0;display:block; text-transform:none; width:110px;}
.footer_list ul li.last>ul li a{font-size:12px; line-height:13px; font-weight:normal; color:#a5a4a4; text-decoration:none;}
.footer_list ul li.last>ul li a:hover{font-size:12px; line-height:13px; font-weight:normal; color:#a5a4a4; text-decoration:underline;}
.footer_list .col-sm-4{
	width:100%;
}
.site-footer {
    padding-top: 0 !important;
    padding-bottom: 20px !important;
    background: #515151 url(images/body_bg.jpg) repeat-x center top;
}

.site-footer-bottom{
  text-align:center;
}
.footer_list .widget_nav_menu ul ul.sub-menu{
  padding-left:0 !important;
}


.site-footer{
	background-color:#333;
	padding:70px 0;
	position:relative;
}
.site-footer-bottom{
	background-color:#222;
	padding:20px 0;
	color:#999;
	position:relative;
}
.site-footer-bottom p{
	margin-bottom:0;
	font-size:13px;
}
.site-footer-bottom strong{
	color:#f1f1f1;
}


.footer-top{
	background-color:transparent !important;
}
.site-footer{
	padding:0 !important;
}
.footer-top .section-padding {
    padding: 0 0 30px !important;
}
header{
	position:relative;
}
.fg-panel{
	max-width: 1200px;
    margin: auto;
    padding-left: 50px;
}
.navbar-brand{
	margin-top:3px !important;
}
.section-top {
    padding-top: 20px;
}


.tp-parallax-wrap.cap{
  left:0 !important;
  right:0 !important;
  top:auto !important;
  bottom:0;
}
.cap .tp-mask-wrap{
  bottom:0;
  left:0;
  right:0;
  background-color:#000;
}
.cap .tp-loop-wrap{
  width:100%;
  
}
.cap .tp-mask-wrap .tp-caption{
    padding: 20px 0!important;
    white-space: normal !important;
    font-size: 16px !important;
    max-width: 1140px;
    margin: auto !important;
}
.cap .tp-mask-wrap .tp-caption h2{
      color: #fff;
    white-space: normal;
    font-size: 20px !important;
}
.menu-top-menu-container{
  display:inline-block;
  float:right;
}
.menu-top-menu-container li:after{
  content:' | ';
}
.menu-top-menu-container li:last-child:after{
  content:'';
}
.navbar-default .navbar-nav li:last-child a{
  padding-right:18px !important;
}
#about-bottom .about-bottom-details,.equa .vc_pageable-slide-wrapper{
  display:flex;align-items: center;
  
}
.home .blog>.container>.btn-container{
  display:none;
}
.wpb_content_element{
  max-width:1140px;
  margin:auto;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  color:#015CA9 !important;
}
body a:hover, 
body .action .btn:hover{
  color:#F78D29 !important;
}
.section-border{
  display:none;
}
.logos{
  max-width:1150px;
  margin:auto;
}
.logos h2{
  margin-bottom:10px;
}
.col-md-3 .widget,.logos{
  border:1px solid #ccc;
  padding:20px;
  margin-bottom:20px;
}
.fg-album-polaroid > span{
  background-color:#015CA9 !important;
}
.is-sticky .navbar-brand{
  padding-top:0 !important;
}
.is-sticky .navbar-default .navbar-brand>img {
    width: 104px !important;
    height: 75px !important;
}
.about-bottom-details .donate-btn,
.stories-details .donate-btn,.post-tag,.slick-dots{
  display:none !important;
}
#main-content .rev_slider_wrapper{
  max-width:1400px;
}


.logos h2{
    margin-bottom:20px;
    font-weight:bold;    text-align: center;
}
.wpb_wrapper .container{
    max-width:100%;
}

@media(max-width:767px){
    .vc_row .col-md-12{
        padding:0 !important;
    }
    .page .col-md-9 .blog-posts .post-content-no-meta{
        padding-left:0 !important;
    }
    #about{
        margin:0 !important;
    }
    .tp-caption{
        display:none !important;
    }
    .tparrows{
        display:none !important;
    }
    .vc_gitem-col{
        margin:30px !important;
    }
    .wpb_single_image .vc_figure{
        display:block;
    }
}



